船舶用通信端末「Pilot」「OpenPort」に複数の脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.01.24(水)

船舶用通信端末「Pilot」「OpenPort」に複数の脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は8月8日、Iridiumが提供する、船舶に備える衛星通信用の端末である「Pilot」および「OpenPort」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「Iridium Pilot」および「Iridium OpenPort」には、認証情報がハードコードされている問題、および重要な機能に対する認証の欠如の問題(CVE-2014-0326、CVE-2014-0327)が存在する。この脆弱性が悪用されると、リモートの攻撃者に当該製品にログインされたり、当該製品上で任意のコードを実行される可能性がある。なお、現時点で対策方法は公開されていない。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×